<?xml version="1.0" encoding="UTF-8"?>
<CDM language="fr-FR" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="CDM-fr-v2_00.xsd">
  <program ident="p2">
    <programName>
      <text/>
    </programName>
    <programStructure>
      <refProgram ref="parcours1"/>
      <refProgram ref="parcours2"/>
    </programStructure>
    <subProgram ident="parcours1">
      <programName>
        <text/>
      </programName>
      <programStructure>
        <subBlock>
          <header>UE obligatoires</header>
          <refCourse ref="c1"/>
          <refCourse ref="c2"/>
        </subBlock>
        <subBlock>
          <header>UE optionnelles</header>
          <refCourse ref="c3"/>
          <refCourse ref="c4"/>
        </subBlock>
      </programStructure>
    </subProgram>
    <subProgram ident="parcours2">
      <programName>
        <text/>
      </programName>
      <programStructure>
        <subBlock>
          <header>UE obligatoires</header>
          <refCourse ref="c5"/>
          <refCourse ref="c6"/>
        </subBlock>
        <subBlock>
          <header>UE optionnelles</header>
          <refCourse ref="c7"/>
          <refCourse ref="c8"/>
        </subBlock>
      </programStructure>
    </subProgram>
  </program>
</CDM>
